> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meum.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get invoice



## OpenAPI

````yaml /openapi.yaml get /v1/invoices/{id}
openapi: 3.1.0
info:
  title: Meum Merchant API
  version: 1.0.0
  description: >
    Public merchant API for programmatic invoice creation and WooCommerce
    integration.

    Base URL: https://api.meum.io
  contact:
    name: Meum Support
    email: support@meum.io
    url: https://meum.io
servers:
  - url: https://api.meum.io
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Invoices
  - name: WooCommerce Integration
  - name: Health
paths:
  /v1/invoices/{id}:
    get:
      tags:
        - Invoices
      summary: Get invoice
      operationId: getInvoice
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InvoiceRecord'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    InvoiceRecord:
      type: object
      additionalProperties: true
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
        code:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Store-scoped API key (sk_live_...)

````